.demo-rental {
  margin-top: 8rem;
  margin-bottom: 12rem;
}

.demo-rental .sidebar-list__item {
  width: 21rem;
}

.demo-rental .container {
  position: relative;
}

.en-columnLinks-link{
  align-self: stretch;
}

.demo-rental .sidebar-content {
  display: grid;
  gap: 8rem;
}

.demo-rental .twoColumnBoxLinks .columnLinks {
  justify-content: end;
  padding-right: 2.4rem;
}

.twoColumnBoxLinks-top__text--miniText {
  font-size: 1.4rem;
  line-height: 2.2rem;
  margin-top: 0.8rem;
}

.twoColumnBoxLinks-top__text--miniTitle {
  font-weight: 700;
}

.other-wrapper {
  border: 1px #E3E3E3 solid;
  border-radius: 4px;
}

.other-wrapper.outer {
  padding: 4rem;
  margin-top: 2.4rem;
}

.other-wrapper.inner {
  padding: 3.2rem;
}

.other-column {
  display: grid;
  grid-template-columns: 30rem 1fr;
  gap: 2.4rem;
  align-items: center;
  margin-top: 2.4rem;
}

.other-text__content {
  margin-bottom: 1.6rem;
}

.demo-rental .sidebar-list {
  top: 38%;
}

.--narrow {
  padding-right: 0!important;
  justify-content: center!important;
}

.en-columnLinks-btn-box{
  padding-left: 2rem;
  padding-right: 2rem!important;
  box-sizing: border-box;
  gap:0.9rem;
}

.en-columnLinks-btn-box .columnLinks-link:nth-child(2){
  flex: 1;
  justify-content: space-between;
}

.en-columnLinks-btn-box .columnLinks-link__text{
  line-height: 1;
}



.--form-confirm-btn br{
  display: none;
}

.en-columnLinks-btn-box .columnLinks-link{
  padding-left: 1.1rem;
  gap:0.8rem;
  width: calc(calc(100% - 1.8rem) / 3);
  box-sizing: border-box;
  justify-content: space-between;
}

.--size-fit-columnLinks .columnLinks-link:nth-child(1){
  max-width: 24.7rem;
}

.--size-fit-columnLinks .columnLinks-link:nth-child(3){
  max-width: 24.7rem;
}

@media screen and (max-width: 850px) {
  .--form-confirm-btn br{
    display: block;
  }

  .demo-rental .twoColumnBoxLinks .columnLinks {
    justify-content: start;
  }

  .other-column {
    grid-template-columns: unset;
  }

  .other-wrapper.outer {
    padding: 2.4rem;
    margin-top: 2rem;
  }

  .other-wrapper.inner {
    padding: 2.4rem;
  }

  .other-column img {
    max-height: 30rem;
    object-fit: contain;
  }

  .other-text__content {
    margin-bottom: 2rem;
  }

  .demo-rental {
    margin-top: 0;
    margin-bottom: 9rem;
  }

  .columnLinks-link {
    width: auto;
    justify-content: space-between;
    width: 100%!important;
  }

  .en-columnLinks-btn-box{
    grid-template-columns: repeat(1, 1fr); /* 例として3列のグリッド */
    padding-right: 0!important;
    padding-left: 0!important;
  }

  .en-columnLinks-btn-box.narrow{
    gap:1.6rem;
    align-items: flex-start;
    grid-template-columns: repeat(1, 1fr); /* 例として3列のグリッド */
  }

  .en-columnLinks-btn-box.--narrow{
    grid-template-columns: repeat(1, 1fr); /* 例として3列のグリッド */
  }

  .--size-fit-columnLinks .columnLinks-link:nth-child(1){
    max-width: unset;
  }
  
  .--size-fit-columnLinks .columnLinks-link:nth-child(3){
    max-width: unset;
  }

  .en-columnLinks-btn-box .columnLinks-link__text br{
    display: none;
  }
}